# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Magazine Power Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-25 12:38+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: ../comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:70
msgid "Comments are closed."
msgstr ""

#: ../functions.php:40
msgid "Primary Menu"
msgstr ""

#: ../functions.php:41
msgid "Top Menu"
msgstr ""

#: ../functions.php:42
msgid "Footer Menu"
msgstr ""

#: ../functions.php:43
msgid "Social Menu"
msgstr ""

#: ../functions.php:126
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:128
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:137
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:139
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:148
msgid "Front Page Top Widget Area"
msgstr ""

#: ../functions.php:150
msgid "Add widgets here to appear in Front Page Top Widget Area."
msgstr ""

#: ../functions.php:159
msgid "Front Page Middle Widget Area"
msgstr ""

#: ../functions.php:161
msgid "Add widgets here to appear in Front Page Middle Widget Area."
msgstr ""

#: ../functions.php:170
msgid "Front Page Middle Right Widget Area"
msgstr ""

#: ../functions.php:172
msgid "Add widgets here to appear in Front Page Middle Right Widget Area."
msgstr ""

#: ../functions.php:181
msgid "Front Page Bottom Widget Area"
msgstr ""

#: ../functions.php:183
msgid "Add widgets here to appear in Front Page Bottom Widget Area."
msgstr ""

#: ../functions.php:192
msgid "Header Right Widget Area"
msgstr ""

#: ../functions.php:194
msgid "Add widgets here to appear in Header Right Widget Area."
msgstr ""

#: ../functions.php:204 ../functions.php:215 ../functions.php:226 ../functions.php:237
#, php-format
msgid "Extra Sidebar %1$s"
msgstr ""

#: ../functions.php:360
msgid "Small"
msgstr ""

#: ../functions.php:361
msgid "S"
msgstr ""

#: ../functions.php:366
msgid "Normal"
msgstr ""

#: ../functions.php:367
msgid "M"
msgstr ""

#: ../functions.php:372 ../inc/helper/options.php:112
msgid "Large"
msgstr ""

#: ../functions.php:373
msgid "L"
msgstr ""

#: ../functions.php:378
msgid "Huge"
msgstr ""

#: ../functions.php:379
msgid "XL"
msgstr ""

#: ../functions.php:389
msgid "White"
msgstr ""

#: ../functions.php:394
msgid "Black"
msgstr ""

#: ../functions.php:399
msgid "Gray"
msgstr ""

#: ../functions.php:404
msgid "Blue"
msgstr ""

#: ../functions.php:409
msgid "Orange"
msgstr ""

#: ../inc/customizer.php:52
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/control.php:254 ../inc/customizer/control.php:354 ../inc/widgets.php:626
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/customizer/default.php:24
msgid "Latest News:"
msgstr ""

#: ../inc/customizer/default.php:41
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:50 ../inc/helper/common.php:168
#: ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/customizer/default.php:67
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:68
msgid "Magazine Power Pro by "
msgstr ""

#: ../inc/customizer/font.php:19
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:28
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:51
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:93
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:94 ../inc/customizer/option.php:762
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:14 ../lib/info/info.php:72
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:24
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:43
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:62
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:81 ../inc/customizer/option.php:616
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:100
msgid "Show News Ticker"
msgstr ""

#: ../inc/customizer/option.php:119
msgid "Ticker Title"
msgstr ""

#: ../inc/customizer/option.php:141
msgid "Ticker Category"
msgstr ""

#: ../inc/customizer/option.php:162
msgid "Number of Posts"
msgstr ""

#: ../inc/customizer/option.php:187
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:206
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:217
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:236 ../inc/customizer/option.php:256
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:276
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:295
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:314
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:334 ../inc/metabox.php:85
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:353 ../inc/metabox.php:97
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:385
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:386 ../inc/widgets.php:791 ../inc/widgets.php:1243
#: ../inc/widgets.php:1839
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:410
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:421
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:422
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:441
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:460
msgid "Show Recent Posts by Author"
msgstr ""

#: ../inc/customizer/option.php:480
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:497
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:516
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:536
msgid "Home Text"
msgstr ""

#: ../inc/customizer/option.php:555
msgid "Show Current Title"
msgstr ""

#: ../inc/customizer/option.php:566
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:585
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:597
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:635
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:654
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:673
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:692
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:703
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:722
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:741
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:761
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:781
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/reset.php:12
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:32
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:33
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:54
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:55
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/helper/common.php:300 ../inc/helper/options.php:497
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:19
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:46
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:47
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:72
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:107 ../inc/widgets.php:299 ../inc/widgets.php:364
#: ../inc/widgets.php:463 ../inc/widgets.php:856 ../inc/widgets.php:1155 ../inc/widgets.php:1344
#: ../inc/widgets.php:1529 ../inc/widgets.php:1718
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:110
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:111
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:113
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:154
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:155
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:156
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:157
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:205
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:206
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:225
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:226
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:489
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:493
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:501
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:505
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:509
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:513
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:533
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:552
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:556
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:560
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:564
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:568
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:572
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:576
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:580
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:584
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:588
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:592
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:596
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:600
msgid "Home Widget Area Color Options"
msgstr ""

#: ../inc/helper/options.php:621 ../inc/helper/options.php:668 ../inc/helper/options.php:726
#: ../inc/helper/options.php:761 ../inc/helper/options.php:806 ../inc/helper/options.php:828
#: ../inc/helper/options.php:890 ../inc/helper/options.php:908
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:625 ../inc/helper/options.php:660 ../inc/helper/options.php:704
#: ../inc/helper/options.php:730 ../inc/helper/options.php:765 ../inc/helper/options.php:810
#: ../inc/helper/options.php:832 ../inc/helper/options.php:860 ../inc/helper/options.php:882
#: ../inc/helper/options.php:912
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:629 ../inc/helper/options.php:664 ../inc/helper/options.php:712
#: ../inc/helper/options.php:734 ../inc/helper/options.php:769 ../inc/helper/options.php:814
#: ../inc/helper/options.php:836 ../inc/helper/options.php:864 ../inc/helper/options.php:886
#: ../inc/helper/options.php:916
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:633
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:637
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:641
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:645
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:649
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:655 ../inc/helper/options.php:682 ../inc/helper/options.php:718
#: ../inc/helper/options.php:824 ../inc/helper/options.php:850 ../inc/helper/options.php:878
#: ../inc/helper/options.php:896
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:672
msgid "Date Background Color"
msgstr ""

#: ../inc/helper/options.php:676
msgid " Date Text Color"
msgstr ""

#: ../inc/helper/options.php:686
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:690
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:694
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:700
msgid "Main Background Color"
msgstr ""

#: ../inc/helper/options.php:708 ../inc/helper/options.php:872
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:722 ../inc/helper/options.php:752 ../inc/helper/options.php:798
#: ../inc/helper/options.php:900
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:738
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:742
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:746
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:757 ../inc/helper/options.php:802
msgid "Title border Color"
msgstr ""

#: ../inc/helper/options.php:773
msgid "Category Color"
msgstr ""

#: ../inc/helper/options.php:777
msgid "Category Background First"
msgstr ""

#: ../inc/helper/options.php:781
msgid "Category Background Second"
msgstr ""

#: ../inc/helper/options.php:785
msgid "Category Background Third"
msgstr ""

#: ../inc/helper/options.php:789
msgid "Category Background Fourth"
msgstr ""

#: ../inc/helper/options.php:793
msgid "Category Background Fifth"
msgstr ""

#: ../inc/helper/options.php:818
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:842
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:846
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:854
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:868
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:904
msgid "Title Border Color"
msgstr ""

#: ../inc/hook/custom.php:18
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:471
msgctxt "Date Format"
msgid "d M, Y"
msgstr ""

#: ../inc/hook/custom.php:532
msgid "Welcome to Magazine Power Pro"
msgstr ""

#: ../inc/hook/custom.php:533
msgid ""
"You are seeing this because there is no any widget in Front Page Middle Widget Area. To add "
"widgets, go to Appearance->Widgets in admin panel. This message will disappear when you add "
"widgets."
msgstr ""

#: ../inc/hook/tgm.php:18 ../lib/info/info.php:83 ../lib/info/info.php:147
msgid "One Click Demo Import"
msgstr ""

#: ../inc/metabox.php:21
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:60 ../inc/widgets.php:767 ../inc/widgets.php:1817
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:61
msgid "Image"
msgstr ""

#: ../inc/metabox.php:62
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:83
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:111
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:125
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:107
#, php-format
msgid "Footer Widget %1$s"
msgstr ""

#: ../inc/support/ocdi.php:22
msgid "Theme Demo Content"
msgstr ""

#: ../inc/template-tags.php:74 ../inc/template-tags.php:84
msgid ", "
msgstr ""

#: ../inc/template-tags.php:98
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:98
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:98
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:104 ../template-parts/content-page.php:41
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:80
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:86 ../inc/widgets.php:160 ../inc/widgets.php:521 ../inc/widgets.php:619
#: ../inc/widgets.php:753 ../inc/widgets.php:935 ../inc/widgets.php:1088 ../inc/widgets.php:1218
#: ../inc/widgets.php:1413 ../inc/widgets.php:1803 ../inc/widgets.php:2018 ../inc/widgets.php:2248
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:94
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:100
msgid "MP: Social"
msgstr ""

#: ../inc/widgets.php:155
msgid "Displays Main Block."
msgstr ""

#: ../inc/widgets.php:165
msgid "First Section"
msgstr ""

#: ../inc/widgets.php:169 ../inc/widgets.php:186 ../inc/widgets.php:195 ../inc/widgets.php:758
#: ../inc/widgets.php:940 ../inc/widgets.php:1093 ../inc/widgets.php:1223 ../inc/widgets.php:1418
#: ../inc/widgets.php:1808 ../inc/widgets.php:2040 ../inc/widgets.php:2059 ../inc/widgets.php:2078
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:171 ../inc/widgets.php:188 ../inc/widgets.php:197 ../inc/widgets.php:760
#: ../inc/widgets.php:942 ../inc/widgets.php:1095 ../inc/widgets.php:1225 ../inc/widgets.php:1420
#: ../inc/widgets.php:1810 ../inc/widgets.php:2042 ../inc/widgets.php:2061 ../inc/widgets.php:2080
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:174 ../inc/widgets.php:206 ../inc/widgets.php:1593 ../inc/widgets.php:1605
msgid "No. of Posts:"
msgstr ""

#: ../inc/widgets.php:182
msgid "Second Section"
msgstr ""

#: ../inc/widgets.php:191
msgid "Third Section"
msgstr ""

#: ../inc/widgets.php:200
msgid "No. of Posts in Display:"
msgstr ""

#: ../inc/widgets.php:215
msgid "MP: Main Block"
msgstr ""

#: ../inc/widgets.php:515
msgid "Displays category links."
msgstr ""

#: ../inc/widgets.php:526
msgid "Browse Text:"
msgstr ""

#: ../inc/widgets.php:527 ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../inc/widgets.php:532
msgid "Number:"
msgstr ""

#: ../inc/widgets.php:541
msgid "MP: Categories"
msgstr ""

#: ../inc/widgets.php:613
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:624
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:629
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:633
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:634
msgid "Full"
msgstr ""

#: ../inc/widgets.php:638 ../inc/widgets.php:790 ../inc/widgets.php:1242 ../inc/widgets.php:1838
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:639
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:647 ../inc/widgets.php:784 ../inc/widgets.php:953 ../inc/widgets.php:1236
#: ../inc/widgets.php:1431 ../inc/widgets.php:1832
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:652
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:659
msgid "MP: Featured Page"
msgstr ""

#: ../inc/widgets.php:747
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:763 ../inc/widgets.php:1813
msgid "Post Layout:"
msgstr ""

#: ../inc/widgets.php:770 ../inc/widgets.php:945 ../inc/widgets.php:1228 ../inc/widgets.php:1423
#: ../inc/widgets.php:1820 ../inc/widgets.php:2023
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:778
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:800
msgid "MP: Latest News"
msgstr ""

#: ../inc/widgets.php:886
msgid "Read More"
msgstr ""

#: ../inc/widgets.php:929
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:959
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:961
msgid "px"
msgstr ""

#: ../inc/widgets.php:969
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:975
msgid "MP: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1082
msgid "Displays news block."
msgstr ""

#: ../inc/widgets.php:1099
msgid "MP: News Block"
msgstr ""

#: ../inc/widgets.php:1213
msgid "Displays news slider"
msgstr ""

#: ../inc/widgets.php:1252
msgid "MP: News Slider"
msgstr ""

#: ../inc/widgets.php:1408
msgid "Displays news carousel"
msgstr ""

#: ../inc/widgets.php:1438
msgid "MP: News Carousel"
msgstr ""

#: ../inc/widgets.php:1584
msgid "Tabbed widget."
msgstr ""

#: ../inc/widgets.php:1589 ../inc/widgets.php:1645
msgid "Popular"
msgstr ""

#: ../inc/widgets.php:1601 ../inc/widgets.php:1646
msgid "Recent"
msgstr ""

#: ../inc/widgets.php:1613 ../inc/widgets.php:1647
msgid "Comments"
msgstr ""

#: ../inc/widgets.php:1617
msgid "No. of Comments:"
msgstr ""

#: ../inc/widgets.php:1626
msgid "MP: Tabbed"
msgstr ""

#: ../inc/widgets.php:1797
msgid "Displays categorized news."
msgstr ""

#: ../inc/widgets.php:1828
msgid "Main Block"
msgstr ""

#: ../inc/widgets.php:1848
msgid "MP: Categorized News"
msgstr ""

#: ../inc/widgets.php:2012
msgid "Displays categorized news in columns."
msgstr ""

#: ../inc/widgets.php:2031
msgid "Block 1"
msgstr ""

#: ../inc/widgets.php:2035 ../inc/widgets.php:2054 ../inc/widgets.php:2073
msgid "Block Title:"
msgstr ""

#: ../inc/widgets.php:2045 ../inc/widgets.php:2064 ../inc/widgets.php:2083
msgid "Enable Block"
msgstr ""

#: ../inc/widgets.php:2050 ../inc/widgets.php:2069
msgid "Block 2"
msgstr ""

#: ../inc/widgets.php:2089
msgid "MP: Categorized Columns"
msgstr ""

#: ../inc/widgets.php:2242
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:2253
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:2258
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:2259
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:2264
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:2269
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:2275
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:2281
msgid "MP: Call To Action"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/info/class.info.php:133 ../lib/info/class.info.php:135
#, php-format
msgid "%s Info"
msgstr ""

#: ../lib/info/class.info.php:140
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best our theme can offer "
"please make sure you visit theme info page."
msgstr ""

#: ../lib/info/class.info.php:143
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: ../lib/info/class.info.php:143 ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/info/class.info.php:244
#, php-format
msgid "%1$s() method does not exist."
msgstr ""

#: ../lib/info/class.info.php:352 ../lib/info/class.info.php:392
msgid "Manage Plugins"
msgstr ""

#: ../lib/info/info.php:21
#, php-format
msgid ""
"%1$s is now installed and ready to use. We want to make sure you have the best experience using "
"the theme and that is why we gathered here all the necessary information for you. Thanks for "
"using our theme!"
msgstr ""

#: ../lib/info/info.php:25
msgid "Getting Started"
msgstr ""

#: ../lib/info/info.php:26
msgid "Support"
msgstr ""

#: ../lib/info/info.php:27
msgid "Useful Plugins"
msgstr ""

#: ../lib/info/info.php:28 ../lib/info/info.php:80 ../lib/info/info.php:84
msgid "Demo Content"
msgstr ""

#: ../lib/info/info.php:34
msgid "Theme Details"
msgstr ""

#: ../lib/info/info.php:38
msgid "View Theme Demo"
msgstr ""

#: ../lib/info/info.php:42 ../lib/info/info.php:58 ../lib/info/info.php:123
msgid "View Documentation"
msgstr ""

#: ../lib/info/info.php:47
msgid "Rate Free Theme"
msgstr ""

#: ../lib/info/info.php:55 ../lib/info/info.php:120
msgid "Theme Documentation"
msgstr ""

#: ../lib/info/info.php:57 ../lib/info/info.php:122
msgid ""
"Please check our full documentation for detailed information on how to setup and customize the "
"theme."
msgstr ""

#: ../lib/info/info.php:64 ../lib/info/info.php:67
msgid "Static Front Page"
msgstr ""

#: ../lib/info/info.php:66
msgid ""
"To achieve custom home page other than blog listing, you need to create and set static front page."
msgstr ""

#: ../lib/info/info.php:74
msgid ""
"Theme uses Customizer API for theme options. Using the Customizer you can easily customize "
"different aspects of the theme."
msgstr ""

#: ../lib/info/info.php:75
msgid "Customize"
msgstr ""

#: ../lib/info/info.php:83
#, php-format
msgid ""
"To import sample demo content, %1$s plugin should be installed and activated. After plugin is "
"activated, visit Import Demo Data menu under Appearance."
msgstr ""

#: ../lib/info/info.php:89
msgid "Theme Preview"
msgstr ""

#: ../lib/info/info.php:91
msgid ""
"You can check out the theme demos for reference to find out what you can achieve using the theme "
"and how it can be customized."
msgstr ""

#: ../lib/info/info.php:92
msgid "View Demo"
msgstr ""

#: ../lib/info/info.php:98 ../lib/info/info.php:101 ../lib/info/info.php:111
#: ../lib/info/info.php:114
msgid "Contact Support"
msgstr ""

#: ../lib/info/info.php:100 ../lib/info/info.php:113
msgid ""
"Got theme support question or found bug or got some feedbacks? Best place to ask your query is "
"the dedicated Support forum for the theme."
msgstr ""

#: ../lib/info/info.php:129
msgid "Child Theme"
msgstr ""

#: ../lib/info/info.php:131
msgid ""
"For advanced theme customization, it is recommended to use child theme rather than modifying the "
"theme file itself. Using this approach, you wont lose the customization after theme update."
msgstr ""

#: ../lib/info/info.php:132
msgid "Learn More"
msgstr ""

#: ../lib/info/info.php:141
msgid "Theme supports some helpful WordPress plugins to enhance your site."
msgstr ""

#: ../lib/info/info.php:147
#, php-format
msgid ""
"To import demo content for this theme, %1$s plugin is needed. Please make sure plugin is "
"installed and activated. After plugin is activated, you will see Import Demo Data menu under "
"Appearance."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../search.php:21
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:26
msgid "Next"
msgstr ""

#: ../single.php:27
msgid "Next post:"
msgstr ""

#: ../single.php:29
msgid "Previous"
msgstr ""

#: ../single.php:30
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:23
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:49
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:24
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:32 ../template-parts/content-single.php:35
#: ../template-parts/content.php:49
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:41
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
